{
  "Author":"BeamNG",
  "Body Style":"Coupe",
  "Brand":"Autozam",
  "Country":"Japan",
  "Derby Class":"kei jidōsha",
  "Name":"AZ1",
  "Type":"Car",
  "Years":{
    "max":1994,
    "min":1992
  },
  "defaultPaintName1":"Classic Red",
  "default_pc":"stock",
  "paints":{
    "Classic Red":{
      "baseColor":[
        0.79,
        0.07,
        0.07,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.59,
      "roughness":0.64
    },
    "Blue Metallic":{
      "baseColor":[
        0.09,
        0.34,
        0.77,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.59,
      "roughness":0.64
    },
    "Brilliant Black":{
      "baseColor":[
        0.01,
        0.01,
        0.04,
        1.45
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    }
  }
}
